Subject: R: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Carlos Javani <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Tue, 30 Jul 2019 09:14:26 +0000

Dear Ayushi,

Following you can find my updated contacts for every eventuality:

  *   Default E-mail: [email-masked]
  *   Encrypted E-mail: [email-masked] or [email-masked]
  *   Skype ID: carlos.javani
  *   Primary Cell Phone Number: (+39) 388.621.6568
  *   Secondary Cell Phone Number: (+39) 350.114.4994

Also I want to anticipate that I'm having other two interviews ongoing for which I'll receive eventually a confirm this week.
At the moment are all permanent contracts that include a relocation package. Actually I'm still working for Saipem SPA as ICT Specialist, position that will end tomorrow since was only a maternity substitution contract so I'm looking for a position that will start on August.

I hope that we could find a mutual interest.

In the meantime that I'm waiting for your kind reply I wish you a splendid day! I'm also available at which hour you prefer about the phone call since I'll have only night shifts following.

Best Regards,
Carlos.
________________________________
Da: LiveSalesman <[email-masked]>
Inviato: martedì 30 luglio 2019 10:45
A: Carlos Javani <[email-masked]>
Oggetto: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service

[https://m.indeedemail.com/emailpixel.gif?info=PIoXmZcSlpccieQS6ZERZ5MdzBMeBQPe6ogrCigjfi0e6WTuLpcmK3nsRd4MSNDRymCTOo5SfH3pkJe8s5Q45cejv_0YgRTSemzx59dXqnm6devjh8pCOlS-RJuyYFp4POPJwf4qclmkgEy8NM7nAWTnrIZovuqMIma6xJQrllxafCFGyfA]
[https://d3fw5vlhllyvee.cloudfront.net/c/s/77dab20/[email-masked]]
Reminder: You have a message awaiting a response
Improve your chances of getting hired by responding promptly

Dear Carlos Javani ,
Hope you are having a great day!

Thank you for your application for Internship in India - Italian/English Bi-lingual Customer Service. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dguefbvco3r6800]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=xopNA9yu_iYSkRY-wQDPFNWVal91H4d3DCZRsEMjHVZI61RM7HCjfxIQ7o3cOIhDvKBIfiIyuLepZSIkt3pLGWf2QDyqNPtFRzYHCXDmFSHygMU1zH-iCrO1LkFO5-Ynbf-avqi1D_a1WuR0ai5-TZCGnjNxaR7og9JHSYmDZMRAqh9X8cFWtKnyY66GlFWZ7FXo>       <https://m.indeedemail.com/report-email-hidden?info=xopNA9yu_iYSkRY-wQDPFNWVal91H4d3DCZRsEMjHVZI61RM7HCjfxIQ7o3cOIhDvKBIfiIyuLepZSIkt3pLGWf2QDyqNPtFRzYHCXDmFSHygMU1zH-iCrO1LkFO5-Ynbf-avqi1D_a1WuR0ai5-TZCGnjNxaR7og9JHSYmDZMRAqh9X8cFWtKnyY66GlFWZ7FXo>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=IT#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=8bxlex7jISqavCVBOPym5G3lZyaqOLpE3wq8AOV9X31WMdpy_7WgNvv0V6hB1gkyh4Zge06nFCtKH86KFdk_mXXPMNW6-MpcbIzYDoBBAJHyBKa_FHtnKLFRQJd3VAQz4geeplvAi7dwgFnLEtyBtxj-ynN_I_gSFgfMpcvHoiG2AyxZboeZqvDuIfbha22iMFOt-isxIGrTA3AlKD3yIW7NYR_Y3qJ4Y33vYQ6i_g>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.